Subject: YTSEJAM digest 464
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
cd lists (email_address_removed)
Lost in the Sky (TIM LODGE  <email_address_removed>)
barfbag (Michael Burstin <email_address_removed>)
Many subjects ("Jason K. Schechner" <email_address_removed>)
barfbag (hartman larry <email_address_removed>)
Re: barfbag (William T Bajzek <[email-masked]>)
Re: barfbag (William T Bajzek <[email-masked]>)
Re: Many subjects (Michael Bahr <email_address_removed>)
Re: Lost in the Sky (Michael Bahr <email_address_removed>)

----------------------------------------------------------------------

Date: Thu, 21 Jul 1994 13:42:25 -0500 (EST)
From: email_address_removed
Subject: cd lists

I just discovered cdconnection.com and cdeurope.com CD purchase lists, and 
I was wondering if anyone knew of any others to check out, or anything else
cool on the net I should browse.  Thanks all, and sorry for the lack of DT.

KAI

email_address_removed

------------------------------

Date: Thu, 21 Jul 1994 14:37:44 -0400 (EDT)
From: TIM LODGE  <email_address_removed>
Subject: Lost in the Sky

REVIEW:

I could not resist posting a review of this AWESOMME 2 CD BOOTLEG.
It is put out from metal crash/srl/whynot! out of Europe.
It comes in a fold out thing kind of like the ACDC live set came in.

there are 2 cd's and they are the full show from a 93 show in Milan
Italy.  Included are a picture booklet and and the inside of the
packaging has photos as well.  And the sound is , IMHO, better
than Dance of Eternity.  

I paid $39.99 for this, but its easily worth much more than that.
If you are a serious dt fan and are looking for the definitive dt
boot from the tour..pick this up.

The only two downsides are that it does not feature a change of seasons,
but it does have mission impossible, and some good instrumentals.
also james labrie seems to have a hard night at some places. he voice
just kind of gives...but nowhere near as bad as the osaka show.

Tim

------------------------------

Date: Thu, 21 Jul 1994 19:38:55 -0500 (EDT)
From: Michael Burstin <email_address_removed>
Subject: barfbag

Hi all...  Well, I just discovered something...   I just got a copy of
the LA radio show, and well...  we were all wrong about Barfbag...
Mike just played a copy if it...  and it is the instrumental on Lost
In The Sky...  so...  now, what exactly is the instrumantal from the
US, and the LiT video???

Anyway, it is now confirmed that we were wrong about Barfbag....

Oh, also, it appears that they did do the Mission: Impossible/
Afterlife combo for the last leg of the European tour...  He played a
copy frmo either England, or Switzerland...  I forget which one...  
-- 
+----------------------------------------------------------------------+
|		   This world is spinning around me		       |
|		  This world is spinning without me		       |
|		    Every day sends future to past		       |
|	      Every breath leaves me one less to my last	       |
|	Dream Theater	    Pull Me Under	Images and Words       |
|	Michael Burstin			     Brandeis University       |
+----------------------------------------------------------------------+
|  Let's Go Pens   Let's Go Pens	 Lets Go Pens	 Let's Go Pens |
+----------------------------------------------------------------------+
For info about Dream Theater, finger email_address_removed

------------------------------

Date: Thu, 21 Jul 1994 19:56:03 -0400
From: "Jason K. Schechner" <email_address_removed>
Subject: Many subjects

	Sorry for such a broad subject line, but I just spent two hours
catching up on a month's worth of the list.  Anyway, I just wanted to
share a few thoughts.
	I'm 21, just graduated with a BA in chemistry and I'm working
for a computer firm in Washington DC.  (Any other DC-area Ytsejamers,
send me mail!!!).  Does that qualify me as a CS guy?:-) I know two
other big DT fans: one is the ex-girlfriend who got me into the band
and she's 21 also, and the other is her 25 year-old brother.  
	I've been playing piano/keyboards for about 15 years and
I _still_ can't believe the things I hear Kevin play.  I mean, I'm no
slouch, but jeezus is he good!  In the same vein, I'd be more than
happy to go into more musical detail about DT's music, or at least as
much as I can - my theory classes were a _long_ time ago.  The idea to
talk about the new album in detail is a great one.  Be sure to remind
us! :-)
	I also play guitar, and have been for about two years, and I
sing.  As such I have no hesitation in saying that Dream Theater is
easily one of the most (if not _the_ most)tallented band out there.
While I'd love for them to make the money they greatly deserve, I don't
want them to start playing mega-shows where their fans turn into
little more than splotches of clothing and hair.  One of the best
things about them is that their music is very personal, and better
suited to smaller venues.  Oh, my guitar is an Ibanez (what else?!!) 560
with the stock pickups yanked and an EMG 89 in the bridge position and
an EMG 81 in the neck.  (I haven't put my SA into the middle yet).
What do you other guitarists use for amplification/effects?  I've got
an ADA MP1, Digitech 256XL and an Alesis RA100 amp, on and a Sonic
2x12 (with Celestions!!) cabinet.  I also have a Squier II Strat, but
I play the Ibanez mostly.
	Another mneumonic from my piano lesson days:  All Cows Eat
Grass.  
	If the transcription book includes keyboard transcriptions
I'm definately interested.  Also, that Rush videtape sounds great.
What others do you have?  I must have missed it the first time around.
	YES!  There are some other Pantera fans around here.  In fact,
I just saw them live about 3 weeks ago, and I met Dimebag Darrell last
summer at a guitar clinic, which explains the signature on my guitar.
:-) In fact, there already is a Pantera e-mailing list.  E-mail me for
more info.  It's not mine, but I'll find the address for it if you
want.
	As for the musicality debate:  Folkx, if you aren't
interested, then just skip the article.  To help them out, though,
I think that subject lines should be more descriptive.  Yeah, yeah -
I know - look at mine. But what would _you_ title this beast?  :-)  
If you're changing the topic, change the subject header as well.  
	Well, I think that's it for now.  Keep on counting the ours to
Awakening day!

-Jason

------------------------------

Date: Thu, 21 Jul 1994 20:52:21 -0500 (EDT)
From: hartman larry <email_address_removed>
Subject: barfbag

I just heard from Mike Burstein that "Barfbag" is the instrumental
ending to "To Live Forever" on Lost in The Sky, not the instrumental
ending on the Live in Tokyo version.

He heard it on the radio interview with Mike P.  I thought that in 
a guitar magazine, John P. talked about Barfbag and gave some sheet
music to it.  Didn't you guitar players determine that this was
barfbag as its heard on Live in Tokyo?

Is John P really gonna play an Ibanez 7 string?  Thats pretty cool!

**************************************************************************
*   Jason Hartman     "I am the Killing Hand!"     email_address_removed   *
*                                                                        *
*  You're fighting the weight of the world,                              *
*  and no one can save you this time.                                    *
*  Close your eyes - you can find all you need in your mind.             * 
*                                                                        *
*                                       "Take the Time"  - Dream Theater *
**************************************************************************

------------------------------

Date: Thu, 21 Jul 1994 22:09:19 -0400 (EDT)
From: William T Bajzek <[email-masked]>
Subject: Re: barfbag

oh, um, also, there's a bootleg cd of the milwaukee summerfest show
called Barf Bag, and has it listed as Barf Bag

---------------------------------------------------------------------
Bill Bajzek ---- www: http://www.contrib.andrew.cmu.edu/usr/wb2a/home 
---------------------------------------------------------------------
[email-masked] ----------------------------------------------------
---------------------------------------------------------------------
if YOU want to know ------------------------- and if YOU want to know
just what i see ------------------------------------ where were going
look at yourself --------------------------------- keep your distance
and dont ask me ---------------------------------- and dont follow me

------------------------------

Date: Thu, 21 Jul 1994 22:08:26 -0400 (EDT)
From: William T Bajzek <[email-masked]>
Subject: Re: barfbag

Excerpts from ytsejam: 21-Jul-94 barfbag by Michael email_address_removed 
> Hi all...  Well, I just discovered something...   I just got a copy of
> the LA radio show, and well...  we were all wrong about Barfbag...
> Mike just played a copy if it...  and it is the instrumental on Lost

are you kidding? really? hmm. I read the magazine before I had LitS, and
when he mentioned blues and jazz I figured that was it. plus I played
some of it and it sounded like it... oh well... I'll edit my bootleg
track listings some other time

> In The Sky...  so...  now, what exactly is the instrumantal from the
> US, and the LiT video???
> 

I hope to god it isn't moon bubbles

---------------------------------------------------------------------
Bill Bajzek ---- www: http://www.contrib.andrew.cmu.edu/usr/wb2a/home 
---------------------------------------------------------------------
[email-masked] ----------------------------------------------------
---------------------------------------------------------------------
if YOU want to know ------------------------- and if YOU want to know
just what i see ------------------------------------ where were going
look at yourself --------------------------------- keep your distance
and dont ask me ---------------------------------- and dont follow me

------------------------------

Date: Thu, 21 Jul 1994 22:20:31 -0700 (MST)
From: Michael Bahr <email_address_removed>
Subject: Re: Many subjects

	Jason, talk to us about that Pantera list!

ObDTcontent: Petrucci likes Pantera.

	Pantera rule.. they played here in Chandler, AZ (go figure!) 
wednesday, and I got a sweeeeeeeet digital recording of them from the 
audience at Compton Terrace (an oblong outdoor amphitheater). The sound 
is so accurate that if you turn it up on a big system, it sounds damn 
near like it did at the show! As far as the texture of the sound, it 
sounds the same. No Cemetery gates though. :(

	Sepultura, the opener, were damn heavy. Not exactly as melodic as 
Dream Theater, but what can you say. Got them on minidisc too... and 
decided to skip recording Prong. :)

	When I post the info about the Rush video montage (it will be 
available in the middle of next week) I'll put out some info on getting 
the Neil Peart montage and the Pantera recording as well as some others 
I've made on my disc recorder.

	Thanks one and all for interest in the Rush video montage by the 
way. I'm adding in stuff like Geddy Lee singing Au Canada, and Neil on 
MuchMusic interviewing that Canadian president fellow.

- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -
Mike/email_address_removed/Snow Dog of Prismatic Force Designs/sydest.com
Likely or not, it's a dream that we keep, and at odds with our senses we'll
climb. But if faith is the answer, we've already reached it, and if spirit's
a sign, then it's only a matter of time... -Dream Theater
- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -

------------------------------

Date: Thu, 21 Jul 1994 22:22:13 -0700 (MST)
From: Michael Bahr <email_address_removed>
Subject: Re: Lost in the Sky

> there are 2 cd's and they are the full show from a 93 show in Milan
> Italy.  Included are a picture booklet and and the inside of the
> packaging has photos as well.  And the sound is , IMHO, better
> than Dance of Eternity.  

	Where have you been man... this was released about four months 
ago! :) Glad to see your opinion of it concurs with ours, though!

> The only two downsides are that it does not feature a change of seasons,

	What, other than ACOS and the vocalist audition tape, does?!?

> but it does have mission impossible, and some good instrumentals.
> also james labrie seems to have a hard night at some places. he voice
> just kind of gives...but nowhere near as bad as the osaka show.

	James SUCKED in Take The Time. It's true...

Mike/email_address_removed/email_address_removed

------------------------------
End of Digest
************************